Status: Review
Priority: Normal
Target version:
Author/Contact Info:  Jim Horstman Standard(s): 61968-6
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/21/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

Sub classes added for WorkOrder and WorkRequest representing various types of work. Associations will be at super class or sub
class as appropriate.

History

#1 - 05/26/2022 01:34 PM - Jim Horstman
- Status changed from New to Open

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 05/26/2022 01:34 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 02:02 PM - Jim Horstman
- Standard(s) set to 61968-6

#4 - 10/16/2023 03:06 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- CIM Keywords 61968-Work added
